.block-email {
	display: flex;
	flex-wrap: wrap;
}

.block-email.has-background {
	padding: 0;
}

.block-email__image {
	flex-basis: 100%;
	flex-grow: 0;
	flex-shrink: 1;
}

.block-email__image img {
	aspect-ratio: 1 / 1;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.block-email__content,
.block-email .wpforms-container,
.editor-styles-wrapper .block-email div[data-type="wpforms/form-selector"] {
	flex-basis: 300px;
	flex-grow: 1;
	margin: 0;
}

.block-email__content {
	align-self: center;
	padding: 24px;
}

@media (min-width: 652px) {
	.block-email__image {
		flex-basis: 320px;
	}	
}

@media (min-width: 800px) {
	.block-email__content {
		padding: 32px 40px;
	}
}

.block-email__content .wpforms-head-container .wpforms-title,
.block-email__content .wp-block-heading {
	color: var(--wp--preset--color--secondary);
}